package com.gic.haoban.manage.api.dto.qdto;


import java.io.Serializable;
import java.util.Date;

/**
 * @author mozhu
 * @date 2022/4/18 16:04
 */
public class QywxErrorLogQDTO implements Serializable {
    private static final long serialVersionUID = 3149075149054963526L;
    private Long id;
    private String scenario;
    private String errorContent;
    private String weworkErrorUrl;
    private String traceId;
    private Integer qywxErrorType;
    private Date createTime;

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public String getScenario() {
        return scenario;
    }

    public void setScenario(String scenario) {
        this.scenario = scenario;
    }

    public String getErrorContent() {
        return errorContent;
    }

    public void setErrorContent(String errorContent) {
        this.errorContent = errorContent;
    }

    public String getWeworkErrorUrl() {
        return weworkErrorUrl;
    }

    public void setWeworkErrorUrl(String weworkErrorUrl) {
        this.weworkErrorUrl = weworkErrorUrl;
    }

    public String getTraceId() {
        return traceId;
    }

    public void setTraceId(String traceId) {
        this.traceId = traceId;
    }

    public Integer getQywxErrorType() {
        return qywxErrorType;
    }

    public void setQywxErrorType(Integer qywxErrorType) {
        this.qywxErrorType = qywxErrorType;
    }

    public Date getCreateTime() {
        return createTime;
    }

    public void setCreateTime(Date createTime) {
        this.createTime = createTime;
    }
}
